package com.mortals.xhx.module.record.model;

import java.util.Date;
import java.util.List;
import com.mortals.xhx.module.record.model.ApplyLogEntity;
/**
* 证照申请查询对象
*
* @author zxfei
* @date 2024-07-28
*/
public class ApplyLogQuery extends ApplyLogEntity {
    /** 开始 序号，主键，自增长 */
    private Long idStart;

    /** 结束 序号，主键，自增长 */
    private Long idEnd;

    /** 增加 序号，主键，自增长 */
    private Long idIncrement;

    /** 序号，主键，自增长列表 */
    private List <Long> idList;

    /** 序号，主键，自增长排除列表 */
    private List <Long> idNotList;

    /** 开始 站点id */
    private Long siteIdStart;

    /** 结束 站点id */
    private Long siteIdEnd;

    /** 增加 站点id */
    private Long siteIdIncrement;

    /** 站点id列表 */
    private List <Long> siteIdList;

    /** 站点id排除列表 */
    private List <Long> siteIdNotList;

    /** 开始 证照档案ID */
    private Long recordIdStart;

    /** 结束 证照档案ID */
    private Long recordIdEnd;

    /** 增加 证照档案ID */
    private Long recordIdIncrement;

    /** 证照档案ID列表 */
    private List <Long> recordIdList;

    /** 证照档案ID排除列表 */
    private List <Long> recordIdNotList;

    /** 开始 证照目录ID */
    private Long catalogIdStart;

    /** 结束 证照目录ID */
    private Long catalogIdEnd;

    /** 增加 证照目录ID */
    private Long catalogIdIncrement;

    /** 证照目录ID列表 */
    private List <Long> catalogIdList;

    /** 证照目录ID排除列表 */
    private List <Long> catalogIdNotList;

    /** 证照目录编号 */
    private List<String> catalogCodeList;

    /** 证照目录编号排除列表 */
    private List <String> catalogCodeNotList;
    /** 目录名称 */
    private List<String> catalogNameList;

    /** 目录名称排除列表 */
    private List <String> catalogNameNotList;
    /** 证件编号 */
    private List<String> certificateCodeList;

    /** 证件编号排除列表 */
    private List <String> certificateCodeNotList;
    /** 证件名称 */
    private List<String> certificateNameList;

    /** 证件名称排除列表 */
    private List <String> certificateNameNotList;
    /** 开始 颁发时间 */
    private String issueTimeStart;

    /** 结束 颁发时间 */
    private String issueTimeEnd;

    /** 取件人姓名 */
    private List<String> pickerNameList;

    /** 取件人姓名排除列表 */
    private List <String> pickerNameNotList;
    /** 取件人证件号码 */
    private List<String> pickerIDCardNoList;

    /** 取件人证件号码排除列表 */
    private List <String> pickerIDCardNoNotList;
    /** 手机号码 */
    private List<String> mobileList;

    /** 手机号码排除列表 */
    private List <String> mobileNotList;
    /** 开始 持有者类型，1：自然人，2：法人，3：自然人法人 */
    private Integer holderTypeStart;

    /** 结束 持有者类型，1：自然人，2：法人，3：自然人法人 */
    private Integer holderTypeEnd;

    /** 增加 持有者类型，1：自然人，2：法人，3：自然人法人 */
    private Integer holderTypeIncrement;

    /** 持有者类型，1：自然人，2：法人，3：自然人法人列表 */
    private List <Integer> holderTypeList;

    /** 持有者类型，1：自然人，2：法人，3：自然人法人排除列表 */
    private List <Integer> holderTypeNotList;

    /** 开始 持有者证件类型，1：身份证，2：组织机构代码等 */
    private Integer holderIdTypeStart;

    /** 结束 持有者证件类型，1：身份证，2：组织机构代码等 */
    private Integer holderIdTypeEnd;

    /** 增加 持有者证件类型，1：身份证，2：组织机构代码等 */
    private Integer holderIdTypeIncrement;

    /** 持有者证件类型，1：身份证，2：组织机构代码等列表 */
    private List <Integer> holderIdTypeList;

    /** 持有者证件类型，1：身份证，2：组织机构代码等排除列表 */
    private List <Integer> holderIdTypeNotList;

    /** 持有者名称 */
    private List<String> holderNameList;

    /** 持有者名称排除列表 */
    private List <String> holderNameNotList;
    /** 持有者证件号码 */
    private List<String> holderIDCardNoList;

    /** 持有者证件号码排除列表 */
    private List <String> holderIDCardNoNotList;
    /** 市场主体名称 */
    private List<String> enterpriseNameList;

    /** 市场主体名称排除列表 */
    private List <String> enterpriseNameNotList;
    /** 法定代表人 */
    private List<String> legalPersonList;

    /** 法定代表人排除列表 */
    private List <String> legalPersonNotList;
    /** 统一社会信用代码 */
    private List<String> socialCodeList;

    /** 统一社会信用代码排除列表 */
    private List <String> socialCodeNotList;
    /** 开始 有效期起始 */
    private String validityStartStart;

    /** 结束 有效期起始 */
    private String validityStartEnd;

    /** 开始 有效期截止 */
    private String validityEndStart;

    /** 结束 有效期截止 */
    private String validityEndEnd;

    /** 专网ID */
    private List<String> privateIDList;

    /** 专网ID排除列表 */
    private List <String> privateIDNotList;
    /** 证件附件地址 */
    private List<String> certificateUrlList;

    /** 证件附件地址排除列表 */
    private List <String> certificateUrlNotList;
    /** 证件预览地址 */
    private List<String> previewUrlList;

    /** 证件预览地址排除列表 */
    private List <String> previewUrlNotList;
    /** 证照模板表单内容 */
    private List<String> formContentList;

    /** 证照模板表单内容排除列表 */
    private List <String> formContentNotList;
    /** 证照模板表单内容 */
    private List<String> formTemplateList;

    /** 证照模板表单内容排除列表 */
    private List <String> formTemplateNotList;
    /** 开始 生成状态1未生成2已生成 */
    private Integer generateStatusStart;

    /** 结束 生成状态1未生成2已生成 */
    private Integer generateStatusEnd;

    /** 增加 生成状态1未生成2已生成 */
    private Integer generateStatusIncrement;

    /** 生成状态1未生成2已生成列表 */
    private List <Integer> generateStatusList;

    /** 生成状态1未生成2已生成排除列表 */
    private List <Integer> generateStatusNotList;

    /** 开始 档案操作类型1新增2变更 */
    private Integer operTypeStart;

    /** 结束 档案操作类型1新增2变更 */
    private Integer operTypeEnd;

    /** 增加 档案操作类型1新增2变更 */
    private Integer operTypeIncrement;

    /** 档案操作类型1新增2变更列表 */
    private List <Integer> operTypeList;

    /** 档案操作类型1新增2变更排除列表 */
    private List <Integer> operTypeNotList;

    /** 开始 归档状态0否1是 */
    private Integer recordStatusStart;

    /** 结束 归档状态0否1是 */
    private Integer recordStatusEnd;

    /** 增加 归档状态0否1是 */
    private Integer recordStatusIncrement;

    /** 归档状态0否1是列表 */
    private List <Integer> recordStatusList;

    /** 归档状态0否1是排除列表 */
    private List <Integer> recordStatusNotList;

    /** 二维码 */
    private List<String> qRCodeList;

    /** 二维码排除列表 */
    private List <String> qRCodeNotList;
    /** 开始 创建用户 */
    private Long createUserIdStart;

    /** 结束 创建用户 */
    private Long createUserIdEnd;

    /** 增加 创建用户 */
    private Long createUserIdIncrement;

    /** 创建用户列表 */
    private List <Long> createUserIdList;

    /** 创建用户排除列表 */
    private List <Long> createUserIdNotList;

    /** 开始 创建时间 */
    private String createTimeStart;

    /** 结束 创建时间 */
    private String createTimeEnd;

    /** 开始 更新用户 */
    private Long updateUserIdStart;

    /** 结束 更新用户 */
    private Long updateUserIdEnd;

    /** 增加 更新用户 */
    private Long updateUserIdIncrement;

    /** 更新用户列表 */
    private List <Long> updateUserIdList;

    /** 更新用户排除列表 */
    private List <Long> updateUserIdNotList;

    /** 开始 更新时间 */
    private String updateTimeStart;

    /** 结束 更新时间 */
    private String updateTimeEnd;

    /** 行业名称 */
    private List<String> industryNameList;

    /** 行业名称排除列表 */
    private List <String> industryNameNotList;
    /** 经营场所 */
    private List<String> businessPlaceList;

    /** 经营场所排除列表 */
    private List <String> businessPlaceNotList;
    /** 许可项目 */
    private List<String> licenseProjectList;

    /** 许可项目排除列表 */
    private List <String> licenseProjectNotList;
    /** 制证机关 */
    private List<String> authorityList;

    /** 制证机关排除列表 */
    private List <String> authorityNotList;
    /** OR条件集合，列表项之间是OR，项内容之间是AND，如：(list[0].1 and list[0].2) or (list[1].3 and list[1].4) */
    private List<ApplyLogQuery> orConditionList;

    /** AND条件集合，列表项之间是AND，项内容之间是OR，如：(list[0].1 or list[0].2) and (list[1].3 or list[1].4) */
    private List<ApplyLogQuery> andConditionList;

    public ApplyLogQuery(){}

    /**
    * 获取 开始 序号，主键，自增长
    * @return idStart
    */
    public Long getIdStart(){
        return this.idStart;
    }

    /**
    * 设置 开始 序号，主键，自增长
    * @param idStart
    */
    public void setIdStart(Long idStart){
        this.idStart = idStart;
    }

    /**
    * 获取 结束 序号，主键，自增长
    * @return $idEnd
    */
    public Long getIdEnd(){
        return this.idEnd;
    }

    /**
    * 设置 结束 序号，主键，自增长
    * @param idEnd
    */
    public void setIdEnd(Long idEnd){
        this.idEnd = idEnd;
    }

    /**
    * 获取 增加 序号，主键，自增长
    * @return idIncrement
    */
    public Long getIdIncrement(){
        return this.idIncrement;
    }

    /**
    * 设置 增加 序号，主键，自增长
    * @param idIncrement
    */
    public void setIdIncrement(Long idIncrement){
        this.idIncrement = idIncrement;
    }

    /**
    * 获取 序号，主键，自增长
    * @return idList
    */
    public List<Long> getIdList(){
        return this.idList;
    }

    /**
    * 设置 序号，主键，自增长
    * @param idList
    */
    public void setIdList(List<Long> idList){
        this.idList = idList;
    }

    /**
    * 获取 序号，主键，自增长
    * @return idNotList
    */
    public List<Long> getIdNotList(){
        return this.idNotList;
    }

    /**
    * 设置 序号，主键，自增长
    * @param idNotList
    */
    public void setIdNotList(List<Long> idNotList){
        this.idNotList = idNotList;
    }


    /**
    * 获取 开始 站点id
    * @return siteIdStart
    */
    public Long getSiteIdStart(){
        return this.siteIdStart;
    }

    /**
    * 设置 开始 站点id
    * @param siteIdStart
    */
    public void setSiteIdStart(Long siteIdStart){
        this.siteIdStart = siteIdStart;
    }

    /**
    * 获取 结束 站点id
    * @return $siteIdEnd
    */
    public Long getSiteIdEnd(){
        return this.siteIdEnd;
    }

    /**
    * 设置 结束 站点id
    * @param siteIdEnd
    */
    public void setSiteIdEnd(Long siteIdEnd){
        this.siteIdEnd = siteIdEnd;
    }

    /**
    * 获取 增加 站点id
    * @return siteIdIncrement
    */
    public Long getSiteIdIncrement(){
        return this.siteIdIncrement;
    }

    /**
    * 设置 增加 站点id
    * @param siteIdIncrement
    */
    public void setSiteIdIncrement(Long siteIdIncrement){
        this.siteIdIncrement = siteIdIncrement;
    }

    /**
    * 获取 站点id
    * @return siteIdList
    */
    public List<Long> getSiteIdList(){
        return this.siteIdList;
    }

    /**
    * 设置 站点id
    * @param siteIdList
    */
    public void setSiteIdList(List<Long> siteIdList){
        this.siteIdList = siteIdList;
    }

    /**
    * 获取 站点id
    * @return siteIdNotList
    */
    public List<Long> getSiteIdNotList(){
        return this.siteIdNotList;
    }

    /**
    * 设置 站点id
    * @param siteIdNotList
    */
    public void setSiteIdNotList(List<Long> siteIdNotList){
        this.siteIdNotList = siteIdNotList;
    }


    /**
    * 获取 开始 证照档案ID
    * @return recordIdStart
    */
    public Long getRecordIdStart(){
        return this.recordIdStart;
    }

    /**
    * 设置 开始 证照档案ID
    * @param recordIdStart
    */
    public void setRecordIdStart(Long recordIdStart){
        this.recordIdStart = recordIdStart;
    }

    /**
    * 获取 结束 证照档案ID
    * @return $recordIdEnd
    */
    public Long getRecordIdEnd(){
        return this.recordIdEnd;
    }

    /**
    * 设置 结束 证照档案ID
    * @param recordIdEnd
    */
    public void setRecordIdEnd(Long recordIdEnd){
        this.recordIdEnd = recordIdEnd;
    }

    /**
    * 获取 增加 证照档案ID
    * @return recordIdIncrement
    */
    public Long getRecordIdIncrement(){
        return this.recordIdIncrement;
    }

    /**
    * 设置 增加 证照档案ID
    * @param recordIdIncrement
    */
    public void setRecordIdIncrement(Long recordIdIncrement){
        this.recordIdIncrement = recordIdIncrement;
    }

    /**
    * 获取 证照档案ID
    * @return recordIdList
    */
    public List<Long> getRecordIdList(){
        return this.recordIdList;
    }

    /**
    * 设置 证照档案ID
    * @param recordIdList
    */
    public void setRecordIdList(List<Long> recordIdList){
        this.recordIdList = recordIdList;
    }

    /**
    * 获取 证照档案ID
    * @return recordIdNotList
    */
    public List<Long> getRecordIdNotList(){
        return this.recordIdNotList;
    }

    /**
    * 设置 证照档案ID
    * @param recordIdNotList
    */
    public void setRecordIdNotList(List<Long> recordIdNotList){
        this.recordIdNotList = recordIdNotList;
    }


    /**
    * 获取 开始 证照目录ID
    * @return catalogIdStart
    */
    public Long getCatalogIdStart(){
        return this.catalogIdStart;
    }

    /**
    * 设置 开始 证照目录ID
    * @param catalogIdStart
    */
    public void setCatalogIdStart(Long catalogIdStart){
        this.catalogIdStart = catalogIdStart;
    }

    /**
    * 获取 结束 证照目录ID
    * @return $catalogIdEnd
    */
    public Long getCatalogIdEnd(){
        return this.catalogIdEnd;
    }

    /**
    * 设置 结束 证照目录ID
    * @param catalogIdEnd
    */
    public void setCatalogIdEnd(Long catalogIdEnd){
        this.catalogIdEnd = catalogIdEnd;
    }

    /**
    * 获取 增加 证照目录ID
    * @return catalogIdIncrement
    */
    public Long getCatalogIdIncrement(){
        return this.catalogIdIncrement;
    }

    /**
    * 设置 增加 证照目录ID
    * @param catalogIdIncrement
    */
    public void setCatalogIdIncrement(Long catalogIdIncrement){
        this.catalogIdIncrement = catalogIdIncrement;
    }

    /**
    * 获取 证照目录ID
    * @return catalogIdList
    */
    public List<Long> getCatalogIdList(){
        return this.catalogIdList;
    }

    /**
    * 设置 证照目录ID
    * @param catalogIdList
    */
    public void setCatalogIdList(List<Long> catalogIdList){
        this.catalogIdList = catalogIdList;
    }

    /**
    * 获取 证照目录ID
    * @return catalogIdNotList
    */
    public List<Long> getCatalogIdNotList(){
        return this.catalogIdNotList;
    }

    /**
    * 设置 证照目录ID
    * @param catalogIdNotList
    */
    public void setCatalogIdNotList(List<Long> catalogIdNotList){
        this.catalogIdNotList = catalogIdNotList;
    }


    /**
    * 获取 证照目录编号
    * @return catalogCodeList
    */
    public List<String> getCatalogCodeList(){
        return this.catalogCodeList;
    }

    /**
    * 设置 证照目录编号
    * @param catalogCodeList
    */
    public void setCatalogCodeList(List<String> catalogCodeList){
        this.catalogCodeList = catalogCodeList;
    }

    /**
    * 获取 证照目录编号
    * @return catalogCodeNotList
    */
    public List<String> getCatalogCodeNotList(){
        return this.catalogCodeNotList;
    }

    /**
    * 设置 证照目录编号
    * @param catalogCodeNotList
    */
    public void setCatalogCodeNotList(List<String> catalogCodeNotList){
        this.catalogCodeNotList = catalogCodeNotList;
    }

    /**
    * 获取 目录名称
    * @return catalogNameList
    */
    public List<String> getCatalogNameList(){
        return this.catalogNameList;
    }

    /**
    * 设置 目录名称
    * @param catalogNameList
    */
    public void setCatalogNameList(List<String> catalogNameList){
        this.catalogNameList = catalogNameList;
    }

    /**
    * 获取 目录名称
    * @return catalogNameNotList
    */
    public List<String> getCatalogNameNotList(){
        return this.catalogNameNotList;
    }

    /**
    * 设置 目录名称
    * @param catalogNameNotList
    */
    public void setCatalogNameNotList(List<String> catalogNameNotList){
        this.catalogNameNotList = catalogNameNotList;
    }

    /**
    * 获取 证件编号
    * @return certificateCodeList
    */
    public List<String> getCertificateCodeList(){
        return this.certificateCodeList;
    }

    /**
    * 设置 证件编号
    * @param certificateCodeList
    */
    public void setCertificateCodeList(List<String> certificateCodeList){
        this.certificateCodeList = certificateCodeList;
    }

    /**
    * 获取 证件编号
    * @return certificateCodeNotList
    */
    public List<String> getCertificateCodeNotList(){
        return this.certificateCodeNotList;
    }

    /**
    * 设置 证件编号
    * @param certificateCodeNotList
    */
    public void setCertificateCodeNotList(List<String> certificateCodeNotList){
        this.certificateCodeNotList = certificateCodeNotList;
    }

    /**
    * 获取 证件名称
    * @return certificateNameList
    */
    public List<String> getCertificateNameList(){
        return this.certificateNameList;
    }

    /**
    * 设置 证件名称
    * @param certificateNameList
    */
    public void setCertificateNameList(List<String> certificateNameList){
        this.certificateNameList = certificateNameList;
    }

    /**
    * 获取 证件名称
    * @return certificateNameNotList
    */
    public List<String> getCertificateNameNotList(){
        return this.certificateNameNotList;
    }

    /**
    * 设置 证件名称
    * @param certificateNameNotList
    */
    public void setCertificateNameNotList(List<String> certificateNameNotList){
        this.certificateNameNotList = certificateNameNotList;
    }

    /**
    * 获取 开始 颁发时间
    * @return issueTimeStart
    */
    public String getIssueTimeStart(){
        return this.issueTimeStart;
    }

    /**
    * 设置 开始 颁发时间
    * @param issueTimeStart
    */
    public void setIssueTimeStart(String issueTimeStart){
        this.issueTimeStart = issueTimeStart;
    }

    /**
    * 获取 结束 颁发时间
    * @return issueTimeEnd
    */
    public String getIssueTimeEnd(){
        return this.issueTimeEnd;
    }

    /**
    * 设置 结束 颁发时间
    * @param issueTimeEnd
    */
    public void setIssueTimeEnd(String issueTimeEnd){
        this.issueTimeEnd = issueTimeEnd;
    }

    /**
    * 获取 取件人姓名
    * @return pickerNameList
    */
    public List<String> getPickerNameList(){
        return this.pickerNameList;
    }

    /**
    * 设置 取件人姓名
    * @param pickerNameList
    */
    public void setPickerNameList(List<String> pickerNameList){
        this.pickerNameList = pickerNameList;
    }

    /**
    * 获取 取件人姓名
    * @return pickerNameNotList
    */
    public List<String> getPickerNameNotList(){
        return this.pickerNameNotList;
    }

    /**
    * 设置 取件人姓名
    * @param pickerNameNotList
    */
    public void setPickerNameNotList(List<String> pickerNameNotList){
        this.pickerNameNotList = pickerNameNotList;
    }

    /**
    * 获取 取件人证件号码
    * @return pickerIDCardNoList
    */
    public List<String> getPickerIDCardNoList(){
        return this.pickerIDCardNoList;
    }

    /**
    * 设置 取件人证件号码
    * @param pickerIDCardNoList
    */
    public void setPickerIDCardNoList(List<String> pickerIDCardNoList){
        this.pickerIDCardNoList = pickerIDCardNoList;
    }

    /**
    * 获取 取件人证件号码
    * @return pickerIDCardNoNotList
    */
    public List<String> getPickerIDCardNoNotList(){
        return this.pickerIDCardNoNotList;
    }

    /**
    * 设置 取件人证件号码
    * @param pickerIDCardNoNotList
    */
    public void setPickerIDCardNoNotList(List<String> pickerIDCardNoNotList){
        this.pickerIDCardNoNotList = pickerIDCardNoNotList;
    }

    /**
    * 获取 手机号码
    * @return mobileList
    */
    public List<String> getMobileList(){
        return this.mobileList;
    }

    /**
    * 设置 手机号码
    * @param mobileList
    */
    public void setMobileList(List<String> mobileList){
        this.mobileList = mobileList;
    }

    /**
    * 获取 手机号码
    * @return mobileNotList
    */
    public List<String> getMobileNotList(){
        return this.mobileNotList;
    }

    /**
    * 设置 手机号码
    * @param mobileNotList
    */
    public void setMobileNotList(List<String> mobileNotList){
        this.mobileNotList = mobileNotList;
    }

    /**
    * 获取 开始 持有者类型，1：自然人，2：法人，3：自然人法人
    * @return holderTypeStart
    */
    public Integer getHolderTypeStart(){
        return this.holderTypeStart;
    }

    /**
    * 设置 开始 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeStart
    */
    public void setHolderTypeStart(Integer holderTypeStart){
        this.holderTypeStart = holderTypeStart;
    }

    /**
    * 获取 结束 持有者类型，1：自然人，2：法人，3：自然人法人
    * @return $holderTypeEnd
    */
    public Integer getHolderTypeEnd(){
        return this.holderTypeEnd;
    }

    /**
    * 设置 结束 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeEnd
    */
    public void setHolderTypeEnd(Integer holderTypeEnd){
        this.holderTypeEnd = holderTypeEnd;
    }

    /**
    * 获取 增加 持有者类型，1：自然人，2：法人，3：自然人法人
    * @return holderTypeIncrement
    */
    public Integer getHolderTypeIncrement(){
        return this.holderTypeIncrement;
    }

    /**
    * 设置 增加 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeIncrement
    */
    public void setHolderTypeIncrement(Integer holderTypeIncrement){
        this.holderTypeIncrement = holderTypeIncrement;
    }

    /**
    * 获取 持有者类型，1：自然人，2：法人，3：自然人法人
    * @return holderTypeList
    */
    public List<Integer> getHolderTypeList(){
        return this.holderTypeList;
    }

    /**
    * 设置 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeList
    */
    public void setHolderTypeList(List<Integer> holderTypeList){
        this.holderTypeList = holderTypeList;
    }

    /**
    * 获取 持有者类型，1：自然人，2：法人，3：自然人法人
    * @return holderTypeNotList
    */
    public List<Integer> getHolderTypeNotList(){
        return this.holderTypeNotList;
    }

    /**
    * 设置 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeNotList
    */
    public void setHolderTypeNotList(List<Integer> holderTypeNotList){
        this.holderTypeNotList = holderTypeNotList;
    }


    /**
    * 获取 开始 持有者证件类型，1：身份证，2：组织机构代码等
    * @return holderIdTypeStart
    */
    public Integer getHolderIdTypeStart(){
        return this.holderIdTypeStart;
    }

    /**
    * 设置 开始 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeStart
    */
    public void setHolderIdTypeStart(Integer holderIdTypeStart){
        this.holderIdTypeStart = holderIdTypeStart;
    }

    /**
    * 获取 结束 持有者证件类型，1：身份证，2：组织机构代码等
    * @return $holderIdTypeEnd
    */
    public Integer getHolderIdTypeEnd(){
        return this.holderIdTypeEnd;
    }

    /**
    * 设置 结束 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeEnd
    */
    public void setHolderIdTypeEnd(Integer holderIdTypeEnd){
        this.holderIdTypeEnd = holderIdTypeEnd;
    }

    /**
    * 获取 增加 持有者证件类型，1：身份证，2：组织机构代码等
    * @return holderIdTypeIncrement
    */
    public Integer getHolderIdTypeIncrement(){
        return this.holderIdTypeIncrement;
    }

    /**
    * 设置 增加 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeIncrement
    */
    public void setHolderIdTypeIncrement(Integer holderIdTypeIncrement){
        this.holderIdTypeIncrement = holderIdTypeIncrement;
    }

    /**
    * 获取 持有者证件类型，1：身份证，2：组织机构代码等
    * @return holderIdTypeList
    */
    public List<Integer> getHolderIdTypeList(){
        return this.holderIdTypeList;
    }

    /**
    * 设置 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeList
    */
    public void setHolderIdTypeList(List<Integer> holderIdTypeList){
        this.holderIdTypeList = holderIdTypeList;
    }

    /**
    * 获取 持有者证件类型，1：身份证，2：组织机构代码等
    * @return holderIdTypeNotList
    */
    public List<Integer> getHolderIdTypeNotList(){
        return this.holderIdTypeNotList;
    }

    /**
    * 设置 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeNotList
    */
    public void setHolderIdTypeNotList(List<Integer> holderIdTypeNotList){
        this.holderIdTypeNotList = holderIdTypeNotList;
    }


    /**
    * 获取 持有者名称
    * @return holderNameList
    */
    public List<String> getHolderNameList(){
        return this.holderNameList;
    }

    /**
    * 设置 持有者名称
    * @param holderNameList
    */
    public void setHolderNameList(List<String> holderNameList){
        this.holderNameList = holderNameList;
    }

    /**
    * 获取 持有者名称
    * @return holderNameNotList
    */
    public List<String> getHolderNameNotList(){
        return this.holderNameNotList;
    }

    /**
    * 设置 持有者名称
    * @param holderNameNotList
    */
    public void setHolderNameNotList(List<String> holderNameNotList){
        this.holderNameNotList = holderNameNotList;
    }

    /**
    * 获取 持有者证件号码
    * @return holderIDCardNoList
    */
    public List<String> getHolderIDCardNoList(){
        return this.holderIDCardNoList;
    }

    /**
    * 设置 持有者证件号码
    * @param holderIDCardNoList
    */
    public void setHolderIDCardNoList(List<String> holderIDCardNoList){
        this.holderIDCardNoList = holderIDCardNoList;
    }

    /**
    * 获取 持有者证件号码
    * @return holderIDCardNoNotList
    */
    public List<String> getHolderIDCardNoNotList(){
        return this.holderIDCardNoNotList;
    }

    /**
    * 设置 持有者证件号码
    * @param holderIDCardNoNotList
    */
    public void setHolderIDCardNoNotList(List<String> holderIDCardNoNotList){
        this.holderIDCardNoNotList = holderIDCardNoNotList;
    }

    /**
    * 获取 市场主体名称
    * @return enterpriseNameList
    */
    public List<String> getEnterpriseNameList(){
        return this.enterpriseNameList;
    }

    /**
    * 设置 市场主体名称
    * @param enterpriseNameList
    */
    public void setEnterpriseNameList(List<String> enterpriseNameList){
        this.enterpriseNameList = enterpriseNameList;
    }

    /**
    * 获取 市场主体名称
    * @return enterpriseNameNotList
    */
    public List<String> getEnterpriseNameNotList(){
        return this.enterpriseNameNotList;
    }

    /**
    * 设置 市场主体名称
    * @param enterpriseNameNotList
    */
    public void setEnterpriseNameNotList(List<String> enterpriseNameNotList){
        this.enterpriseNameNotList = enterpriseNameNotList;
    }

    /**
    * 获取 法定代表人
    * @return legalPersonList
    */
    public List<String> getLegalPersonList(){
        return this.legalPersonList;
    }

    /**
    * 设置 法定代表人
    * @param legalPersonList
    */
    public void setLegalPersonList(List<String> legalPersonList){
        this.legalPersonList = legalPersonList;
    }

    /**
    * 获取 法定代表人
    * @return legalPersonNotList
    */
    public List<String> getLegalPersonNotList(){
        return this.legalPersonNotList;
    }

    /**
    * 设置 法定代表人
    * @param legalPersonNotList
    */
    public void setLegalPersonNotList(List<String> legalPersonNotList){
        this.legalPersonNotList = legalPersonNotList;
    }

    /**
    * 获取 统一社会信用代码
    * @return socialCodeList
    */
    public List<String> getSocialCodeList(){
        return this.socialCodeList;
    }

    /**
    * 设置 统一社会信用代码
    * @param socialCodeList
    */
    public void setSocialCodeList(List<String> socialCodeList){
        this.socialCodeList = socialCodeList;
    }

    /**
    * 获取 统一社会信用代码
    * @return socialCodeNotList
    */
    public List<String> getSocialCodeNotList(){
        return this.socialCodeNotList;
    }

    /**
    * 设置 统一社会信用代码
    * @param socialCodeNotList
    */
    public void setSocialCodeNotList(List<String> socialCodeNotList){
        this.socialCodeNotList = socialCodeNotList;
    }

    /**
    * 获取 开始 有效期起始
    * @return validityStartStart
    */
    public String getValidityStartStart(){
        return this.validityStartStart;
    }

    /**
    * 设置 开始 有效期起始
    * @param validityStartStart
    */
    public void setValidityStartStart(String validityStartStart){
        this.validityStartStart = validityStartStart;
    }

    /**
    * 获取 结束 有效期起始
    * @return validityStartEnd
    */
    public String getValidityStartEnd(){
        return this.validityStartEnd;
    }

    /**
    * 设置 结束 有效期起始
    * @param validityStartEnd
    */
    public void setValidityStartEnd(String validityStartEnd){
        this.validityStartEnd = validityStartEnd;
    }

    /**
    * 获取 开始 有效期截止
    * @return validityEndStart
    */
    public String getValidityEndStart(){
        return this.validityEndStart;
    }

    /**
    * 设置 开始 有效期截止
    * @param validityEndStart
    */
    public void setValidityEndStart(String validityEndStart){
        this.validityEndStart = validityEndStart;
    }

    /**
    * 获取 结束 有效期截止
    * @return validityEndEnd
    */
    public String getValidityEndEnd(){
        return this.validityEndEnd;
    }

    /**
    * 设置 结束 有效期截止
    * @param validityEndEnd
    */
    public void setValidityEndEnd(String validityEndEnd){
        this.validityEndEnd = validityEndEnd;
    }

    /**
    * 获取 专网ID
    * @return privateIDList
    */
    public List<String> getPrivateIDList(){
        return this.privateIDList;
    }

    /**
    * 设置 专网ID
    * @param privateIDList
    */
    public void setPrivateIDList(List<String> privateIDList){
        this.privateIDList = privateIDList;
    }

    /**
    * 获取 专网ID
    * @return privateIDNotList
    */
    public List<String> getPrivateIDNotList(){
        return this.privateIDNotList;
    }

    /**
    * 设置 专网ID
    * @param privateIDNotList
    */
    public void setPrivateIDNotList(List<String> privateIDNotList){
        this.privateIDNotList = privateIDNotList;
    }

    /**
    * 获取 证件附件地址
    * @return certificateUrlList
    */
    public List<String> getCertificateUrlList(){
        return this.certificateUrlList;
    }

    /**
    * 设置 证件附件地址
    * @param certificateUrlList
    */
    public void setCertificateUrlList(List<String> certificateUrlList){
        this.certificateUrlList = certificateUrlList;
    }

    /**
    * 获取 证件附件地址
    * @return certificateUrlNotList
    */
    public List<String> getCertificateUrlNotList(){
        return this.certificateUrlNotList;
    }

    /**
    * 设置 证件附件地址
    * @param certificateUrlNotList
    */
    public void setCertificateUrlNotList(List<String> certificateUrlNotList){
        this.certificateUrlNotList = certificateUrlNotList;
    }

    /**
    * 获取 证件预览地址
    * @return previewUrlList
    */
    public List<String> getPreviewUrlList(){
        return this.previewUrlList;
    }

    /**
    * 设置 证件预览地址
    * @param previewUrlList
    */
    public void setPreviewUrlList(List<String> previewUrlList){
        this.previewUrlList = previewUrlList;
    }

    /**
    * 获取 证件预览地址
    * @return previewUrlNotList
    */
    public List<String> getPreviewUrlNotList(){
        return this.previewUrlNotList;
    }

    /**
    * 设置 证件预览地址
    * @param previewUrlNotList
    */
    public void setPreviewUrlNotList(List<String> previewUrlNotList){
        this.previewUrlNotList = previewUrlNotList;
    }

    /**
    * 获取 证照模板表单内容
    * @return formContentList
    */
    public List<String> getFormContentList(){
        return this.formContentList;
    }

    /**
    * 设置 证照模板表单内容
    * @param formContentList
    */
    public void setFormContentList(List<String> formContentList){
        this.formContentList = formContentList;
    }

    /**
    * 获取 证照模板表单内容
    * @return formContentNotList
    */
    public List<String> getFormContentNotList(){
        return this.formContentNotList;
    }

    /**
    * 设置 证照模板表单内容
    * @param formContentNotList
    */
    public void setFormContentNotList(List<String> formContentNotList){
        this.formContentNotList = formContentNotList;
    }

    /**
    * 获取 证照模板表单内容
    * @return formTemplateList
    */
    public List<String> getFormTemplateList(){
        return this.formTemplateList;
    }

    /**
    * 设置 证照模板表单内容
    * @param formTemplateList
    */
    public void setFormTemplateList(List<String> formTemplateList){
        this.formTemplateList = formTemplateList;
    }

    /**
    * 获取 证照模板表单内容
    * @return formTemplateNotList
    */
    public List<String> getFormTemplateNotList(){
        return this.formTemplateNotList;
    }

    /**
    * 设置 证照模板表单内容
    * @param formTemplateNotList
    */
    public void setFormTemplateNotList(List<String> formTemplateNotList){
        this.formTemplateNotList = formTemplateNotList;
    }

    /**
    * 获取 开始 生成状态1未生成2已生成
    * @return generateStatusStart
    */
    public Integer getGenerateStatusStart(){
        return this.generateStatusStart;
    }

    /**
    * 设置 开始 生成状态1未生成2已生成
    * @param generateStatusStart
    */
    public void setGenerateStatusStart(Integer generateStatusStart){
        this.generateStatusStart = generateStatusStart;
    }

    /**
    * 获取 结束 生成状态1未生成2已生成
    * @return $generateStatusEnd
    */
    public Integer getGenerateStatusEnd(){
        return this.generateStatusEnd;
    }

    /**
    * 设置 结束 生成状态1未生成2已生成
    * @param generateStatusEnd
    */
    public void setGenerateStatusEnd(Integer generateStatusEnd){
        this.generateStatusEnd = generateStatusEnd;
    }

    /**
    * 获取 增加 生成状态1未生成2已生成
    * @return generateStatusIncrement
    */
    public Integer getGenerateStatusIncrement(){
        return this.generateStatusIncrement;
    }

    /**
    * 设置 增加 生成状态1未生成2已生成
    * @param generateStatusIncrement
    */
    public void setGenerateStatusIncrement(Integer generateStatusIncrement){
        this.generateStatusIncrement = generateStatusIncrement;
    }

    /**
    * 获取 生成状态1未生成2已生成
    * @return generateStatusList
    */
    public List<Integer> getGenerateStatusList(){
        return this.generateStatusList;
    }

    /**
    * 设置 生成状态1未生成2已生成
    * @param generateStatusList
    */
    public void setGenerateStatusList(List<Integer> generateStatusList){
        this.generateStatusList = generateStatusList;
    }

    /**
    * 获取 生成状态1未生成2已生成
    * @return generateStatusNotList
    */
    public List<Integer> getGenerateStatusNotList(){
        return this.generateStatusNotList;
    }

    /**
    * 设置 生成状态1未生成2已生成
    * @param generateStatusNotList
    */
    public void setGenerateStatusNotList(List<Integer> generateStatusNotList){
        this.generateStatusNotList = generateStatusNotList;
    }


    /**
    * 获取 开始 档案操作类型1新增2变更
    * @return operTypeStart
    */
    public Integer getOperTypeStart(){
        return this.operTypeStart;
    }

    /**
    * 设置 开始 档案操作类型1新增2变更
    * @param operTypeStart
    */
    public void setOperTypeStart(Integer operTypeStart){
        this.operTypeStart = operTypeStart;
    }

    /**
    * 获取 结束 档案操作类型1新增2变更
    * @return $operTypeEnd
    */
    public Integer getOperTypeEnd(){
        return this.operTypeEnd;
    }

    /**
    * 设置 结束 档案操作类型1新增2变更
    * @param operTypeEnd
    */
    public void setOperTypeEnd(Integer operTypeEnd){
        this.operTypeEnd = operTypeEnd;
    }

    /**
    * 获取 增加 档案操作类型1新增2变更
    * @return operTypeIncrement
    */
    public Integer getOperTypeIncrement(){
        return this.operTypeIncrement;
    }

    /**
    * 设置 增加 档案操作类型1新增2变更
    * @param operTypeIncrement
    */
    public void setOperTypeIncrement(Integer operTypeIncrement){
        this.operTypeIncrement = operTypeIncrement;
    }

    /**
    * 获取 档案操作类型1新增2变更
    * @return operTypeList
    */
    public List<Integer> getOperTypeList(){
        return this.operTypeList;
    }

    /**
    * 设置 档案操作类型1新增2变更
    * @param operTypeList
    */
    public void setOperTypeList(List<Integer> operTypeList){
        this.operTypeList = operTypeList;
    }

    /**
    * 获取 档案操作类型1新增2变更
    * @return operTypeNotList
    */
    public List<Integer> getOperTypeNotList(){
        return this.operTypeNotList;
    }

    /**
    * 设置 档案操作类型1新增2变更
    * @param operTypeNotList
    */
    public void setOperTypeNotList(List<Integer> operTypeNotList){
        this.operTypeNotList = operTypeNotList;
    }


    /**
    * 获取 开始 归档状态0否1是
    * @return recordStatusStart
    */
    public Integer getRecordStatusStart(){
        return this.recordStatusStart;
    }

    /**
    * 设置 开始 归档状态0否1是
    * @param recordStatusStart
    */
    public void setRecordStatusStart(Integer recordStatusStart){
        this.recordStatusStart = recordStatusStart;
    }

    /**
    * 获取 结束 归档状态0否1是
    * @return $recordStatusEnd
    */
    public Integer getRecordStatusEnd(){
        return this.recordStatusEnd;
    }

    /**
    * 设置 结束 归档状态0否1是
    * @param recordStatusEnd
    */
    public void setRecordStatusEnd(Integer recordStatusEnd){
        this.recordStatusEnd = recordStatusEnd;
    }

    /**
    * 获取 增加 归档状态0否1是
    * @return recordStatusIncrement
    */
    public Integer getRecordStatusIncrement(){
        return this.recordStatusIncrement;
    }

    /**
    * 设置 增加 归档状态0否1是
    * @param recordStatusIncrement
    */
    public void setRecordStatusIncrement(Integer recordStatusIncrement){
        this.recordStatusIncrement = recordStatusIncrement;
    }

    /**
    * 获取 归档状态0否1是
    * @return recordStatusList
    */
    public List<Integer> getRecordStatusList(){
        return this.recordStatusList;
    }

    /**
    * 设置 归档状态0否1是
    * @param recordStatusList
    */
    public void setRecordStatusList(List<Integer> recordStatusList){
        this.recordStatusList = recordStatusList;
    }

    /**
    * 获取 归档状态0否1是
    * @return recordStatusNotList
    */
    public List<Integer> getRecordStatusNotList(){
        return this.recordStatusNotList;
    }

    /**
    * 设置 归档状态0否1是
    * @param recordStatusNotList
    */
    public void setRecordStatusNotList(List<Integer> recordStatusNotList){
        this.recordStatusNotList = recordStatusNotList;
    }


    /**
    * 获取 二维码
    * @return qRCodeList
    */
    public List<String> getQRCodeList(){
        return this.qRCodeList;
    }

    /**
    * 设置 二维码
    * @param qRCodeList
    */
    public void setQRCodeList(List<String> qRCodeList){
        this.qRCodeList = qRCodeList;
    }

    /**
    * 获取 二维码
    * @return qRCodeNotList
    */
    public List<String> getQRCodeNotList(){
        return this.qRCodeNotList;
    }

    /**
    * 设置 二维码
    * @param qRCodeNotList
    */
    public void setQRCodeNotList(List<String> qRCodeNotList){
        this.qRCodeNotList = qRCodeNotList;
    }

    /**
    * 获取 开始 创建用户
    * @return createUserIdStart
    */
    public Long getCreateUserIdStart(){
        return this.createUserIdStart;
    }

    /**
    * 设置 开始 创建用户
    * @param createUserIdStart
    */
    public void setCreateUserIdStart(Long createUserIdStart){
        this.createUserIdStart = createUserIdStart;
    }

    /**
    * 获取 结束 创建用户
    * @return $createUserIdEnd
    */
    public Long getCreateUserIdEnd(){
        return this.createUserIdEnd;
    }

    /**
    * 设置 结束 创建用户
    * @param createUserIdEnd
    */
    public void setCreateUserIdEnd(Long createUserIdEnd){
        this.createUserIdEnd = createUserIdEnd;
    }

    /**
    * 获取 增加 创建用户
    * @return createUserIdIncrement
    */
    public Long getCreateUserIdIncrement(){
        return this.createUserIdIncrement;
    }

    /**
    * 设置 增加 创建用户
    * @param createUserIdIncrement
    */
    public void setCreateUserIdIncrement(Long createUserIdIncrement){
        this.createUserIdIncrement = createUserIdIncrement;
    }

    /**
    * 获取 创建用户
    * @return createUserIdList
    */
    public List<Long> getCreateUserIdList(){
        return this.createUserIdList;
    }

    /**
    * 设置 创建用户
    * @param createUserIdList
    */
    public void setCreateUserIdList(List<Long> createUserIdList){
        this.createUserIdList = createUserIdList;
    }

    /**
    * 获取 创建用户
    * @return createUserIdNotList
    */
    public List<Long> getCreateUserIdNotList(){
        return this.createUserIdNotList;
    }

    /**
    * 设置 创建用户
    * @param createUserIdNotList
    */
    public void setCreateUserIdNotList(List<Long> createUserIdNotList){
        this.createUserIdNotList = createUserIdNotList;
    }


    /**
    * 获取 开始 创建时间
    * @return createTimeStart
    */
    public String getCreateTimeStart(){
        return this.createTimeStart;
    }

    /**
    * 设置 开始 创建时间
    * @param createTimeStart
    */
    public void setCreateTimeStart(String createTimeStart){
        this.createTimeStart = createTimeStart;
    }

    /**
    * 获取 结束 创建时间
    * @return createTimeEnd
    */
    public String getCreateTimeEnd(){
        return this.createTimeEnd;
    }

    /**
    * 设置 结束 创建时间
    * @param createTimeEnd
    */
    public void setCreateTimeEnd(String createTimeEnd){
        this.createTimeEnd = createTimeEnd;
    }

    /**
    * 获取 开始 更新用户
    * @return updateUserIdStart
    */
    public Long getUpdateUserIdStart(){
        return this.updateUserIdStart;
    }

    /**
    * 设置 开始 更新用户
    * @param updateUserIdStart
    */
    public void setUpdateUserIdStart(Long updateUserIdStart){
        this.updateUserIdStart = updateUserIdStart;
    }

    /**
    * 获取 结束 更新用户
    * @return $updateUserIdEnd
    */
    public Long getUpdateUserIdEnd(){
        return this.updateUserIdEnd;
    }

    /**
    * 设置 结束 更新用户
    * @param updateUserIdEnd
    */
    public void setUpdateUserIdEnd(Long updateUserIdEnd){
        this.updateUserIdEnd = updateUserIdEnd;
    }

    /**
    * 获取 增加 更新用户
    * @return updateUserIdIncrement
    */
    public Long getUpdateUserIdIncrement(){
        return this.updateUserIdIncrement;
    }

    /**
    * 设置 增加 更新用户
    * @param updateUserIdIncrement
    */
    public void setUpdateUserIdIncrement(Long updateUserIdIncrement){
        this.updateUserIdIncrement = updateUserIdIncrement;
    }

    /**
    * 获取 更新用户
    * @return updateUserIdList
    */
    public List<Long> getUpdateUserIdList(){
        return this.updateUserIdList;
    }

    /**
    * 设置 更新用户
    * @param updateUserIdList
    */
    public void setUpdateUserIdList(List<Long> updateUserIdList){
        this.updateUserIdList = updateUserIdList;
    }

    /**
    * 获取 更新用户
    * @return updateUserIdNotList
    */
    public List<Long> getUpdateUserIdNotList(){
        return this.updateUserIdNotList;
    }

    /**
    * 设置 更新用户
    * @param updateUserIdNotList
    */
    public void setUpdateUserIdNotList(List<Long> updateUserIdNotList){
        this.updateUserIdNotList = updateUserIdNotList;
    }


    /**
    * 获取 开始 更新时间
    * @return updateTimeStart
    */
    public String getUpdateTimeStart(){
        return this.updateTimeStart;
    }

    /**
    * 设置 开始 更新时间
    * @param updateTimeStart
    */
    public void setUpdateTimeStart(String updateTimeStart){
        this.updateTimeStart = updateTimeStart;
    }

    /**
    * 获取 结束 更新时间
    * @return updateTimeEnd
    */
    public String getUpdateTimeEnd(){
        return this.updateTimeEnd;
    }

    /**
    * 设置 结束 更新时间
    * @param updateTimeEnd
    */
    public void setUpdateTimeEnd(String updateTimeEnd){
        this.updateTimeEnd = updateTimeEnd;
    }

    /**
    * 获取 行业名称
    * @return industryNameList
    */
    public List<String> getIndustryNameList(){
        return this.industryNameList;
    }

    /**
    * 设置 行业名称
    * @param industryNameList
    */
    public void setIndustryNameList(List<String> industryNameList){
        this.industryNameList = industryNameList;
    }

    /**
    * 获取 行业名称
    * @return industryNameNotList
    */
    public List<String> getIndustryNameNotList(){
        return this.industryNameNotList;
    }

    /**
    * 设置 行业名称
    * @param industryNameNotList
    */
    public void setIndustryNameNotList(List<String> industryNameNotList){
        this.industryNameNotList = industryNameNotList;
    }

    /**
    * 获取 经营场所
    * @return businessPlaceList
    */
    public List<String> getBusinessPlaceList(){
        return this.businessPlaceList;
    }

    /**
    * 设置 经营场所
    * @param businessPlaceList
    */
    public void setBusinessPlaceList(List<String> businessPlaceList){
        this.businessPlaceList = businessPlaceList;
    }

    /**
    * 获取 经营场所
    * @return businessPlaceNotList
    */
    public List<String> getBusinessPlaceNotList(){
        return this.businessPlaceNotList;
    }

    /**
    * 设置 经营场所
    * @param businessPlaceNotList
    */
    public void setBusinessPlaceNotList(List<String> businessPlaceNotList){
        this.businessPlaceNotList = businessPlaceNotList;
    }

    /**
    * 获取 许可项目
    * @return licenseProjectList
    */
    public List<String> getLicenseProjectList(){
        return this.licenseProjectList;
    }

    /**
    * 设置 许可项目
    * @param licenseProjectList
    */
    public void setLicenseProjectList(List<String> licenseProjectList){
        this.licenseProjectList = licenseProjectList;
    }

    /**
    * 获取 许可项目
    * @return licenseProjectNotList
    */
    public List<String> getLicenseProjectNotList(){
        return this.licenseProjectNotList;
    }

    /**
    * 设置 许可项目
    * @param licenseProjectNotList
    */
    public void setLicenseProjectNotList(List<String> licenseProjectNotList){
        this.licenseProjectNotList = licenseProjectNotList;
    }

    /**
    * 获取 制证机关
    * @return authorityList
    */
    public List<String> getAuthorityList(){
        return this.authorityList;
    }

    /**
    * 设置 制证机关
    * @param authorityList
    */
    public void setAuthorityList(List<String> authorityList){
        this.authorityList = authorityList;
    }

    /**
    * 获取 制证机关
    * @return authorityNotList
    */
    public List<String> getAuthorityNotList(){
        return this.authorityNotList;
    }

    /**
    * 设置 制证机关
    * @param authorityNotList
    */
    public void setAuthorityNotList(List<String> authorityNotList){
        this.authorityNotList = authorityNotList;
    }

    /**
    * 设置  序号，主键，自增长
    * @param id
    */
    public ApplyLogQuery id(Long id){
	    setId(id);
		return this;
    }
	
	 /**
    * 设置 开始 序号，主键，自增长
    * @param idStart
    */
    public ApplyLogQuery idStart(Long idStart){
		this.idStart = idStart;
		return this;
    }

    /**
    * 设置 结束 序号，主键，自增长
    * @param idEnd
    */
    public ApplyLogQuery idEnd(Long idEnd){
		this.idEnd = idEnd;
		return this;
    }

    /**
    * 设置 增加 序号，主键，自增长
    * @param idIncrement
    */
    public ApplyLogQuery idIncrement(Long idIncrement){
		this.idIncrement = idIncrement;
		return this;
    }

    /**
    * 设置 序号，主键，自增长
    * @param idList
    */
    public ApplyLogQuery idList(List<Long> idList){
        this.idList = idList;
		return this;
        }

        /**
        * 设置 序号，主键，自增长
        * @param idNotList
        */
        public ApplyLogQuery idNotList(List<Long> idNotList){
        this.idNotList = idNotList;
        return this;
        }

    /**
    * 设置  站点id
    * @param siteId
    */
    public ApplyLogQuery siteId(Long siteId){
	    setSiteId(siteId);
		return this;
    }
	
	 /**
    * 设置 开始 站点id
    * @param siteIdStart
    */
    public ApplyLogQuery siteIdStart(Long siteIdStart){
		this.siteIdStart = siteIdStart;
		return this;
    }

    /**
    * 设置 结束 站点id
    * @param siteIdEnd
    */
    public ApplyLogQuery siteIdEnd(Long siteIdEnd){
		this.siteIdEnd = siteIdEnd;
		return this;
    }

    /**
    * 设置 增加 站点id
    * @param siteIdIncrement
    */
    public ApplyLogQuery siteIdIncrement(Long siteIdIncrement){
		this.siteIdIncrement = siteIdIncrement;
		return this;
    }

    /**
    * 设置 站点id
    * @param siteIdList
    */
    public ApplyLogQuery siteIdList(List<Long> siteIdList){
        this.siteIdList = siteIdList;
		return this;
        }

        /**
        * 设置 站点id
        * @param siteIdNotList
        */
        public ApplyLogQuery siteIdNotList(List<Long> siteIdNotList){
        this.siteIdNotList = siteIdNotList;
        return this;
        }

    /**
    * 设置  证照档案ID
    * @param recordId
    */
    public ApplyLogQuery recordId(Long recordId){
	    setRecordId(recordId);
		return this;
    }
	
	 /**
    * 设置 开始 证照档案ID
    * @param recordIdStart
    */
    public ApplyLogQuery recordIdStart(Long recordIdStart){
		this.recordIdStart = recordIdStart;
		return this;
    }

    /**
    * 设置 结束 证照档案ID
    * @param recordIdEnd
    */
    public ApplyLogQuery recordIdEnd(Long recordIdEnd){
		this.recordIdEnd = recordIdEnd;
		return this;
    }

    /**
    * 设置 增加 证照档案ID
    * @param recordIdIncrement
    */
    public ApplyLogQuery recordIdIncrement(Long recordIdIncrement){
		this.recordIdIncrement = recordIdIncrement;
		return this;
    }

    /**
    * 设置 证照档案ID
    * @param recordIdList
    */
    public ApplyLogQuery recordIdList(List<Long> recordIdList){
        this.recordIdList = recordIdList;
		return this;
        }

        /**
        * 设置 证照档案ID
        * @param recordIdNotList
        */
        public ApplyLogQuery recordIdNotList(List<Long> recordIdNotList){
        this.recordIdNotList = recordIdNotList;
        return this;
        }

    /**
    * 设置  证照目录ID
    * @param catalogId
    */
    public ApplyLogQuery catalogId(Long catalogId){
	    setCatalogId(catalogId);
		return this;
    }
	
	 /**
    * 设置 开始 证照目录ID
    * @param catalogIdStart
    */
    public ApplyLogQuery catalogIdStart(Long catalogIdStart){
		this.catalogIdStart = catalogIdStart;
		return this;
    }

    /**
    * 设置 结束 证照目录ID
    * @param catalogIdEnd
    */
    public ApplyLogQuery catalogIdEnd(Long catalogIdEnd){
		this.catalogIdEnd = catalogIdEnd;
		return this;
    }

    /**
    * 设置 增加 证照目录ID
    * @param catalogIdIncrement
    */
    public ApplyLogQuery catalogIdIncrement(Long catalogIdIncrement){
		this.catalogIdIncrement = catalogIdIncrement;
		return this;
    }

    /**
    * 设置 证照目录ID
    * @param catalogIdList
    */
    public ApplyLogQuery catalogIdList(List<Long> catalogIdList){
        this.catalogIdList = catalogIdList;
		return this;
        }

        /**
        * 设置 证照目录ID
        * @param catalogIdNotList
        */
        public ApplyLogQuery catalogIdNotList(List<Long> catalogIdNotList){
        this.catalogIdNotList = catalogIdNotList;
        return this;
        }


	/**
    * 设置 证照目录编号
    * @param catalogCode
    */
    public ApplyLogQuery catalogCode(String catalogCode){
        setCatalogCode(catalogCode);
		return this;
    }

    /**
    * 设置 证照目录编号
    * @param catalogCodeList
    */
    public ApplyLogQuery catalogCodeList(List<String> catalogCodeList){
        this.catalogCodeList = catalogCodeList;
		return this;
    }


	/**
    * 设置 目录名称
    * @param catalogName
    */
    public ApplyLogQuery catalogName(String catalogName){
        setCatalogName(catalogName);
		return this;
    }

    /**
    * 设置 目录名称
    * @param catalogNameList
    */
    public ApplyLogQuery catalogNameList(List<String> catalogNameList){
        this.catalogNameList = catalogNameList;
		return this;
    }


	/**
    * 设置 证件编号
    * @param certificateCode
    */
    public ApplyLogQuery certificateCode(String certificateCode){
        setCertificateCode(certificateCode);
		return this;
    }

    /**
    * 设置 证件编号
    * @param certificateCodeList
    */
    public ApplyLogQuery certificateCodeList(List<String> certificateCodeList){
        this.certificateCodeList = certificateCodeList;
		return this;
    }


	/**
    * 设置 证件名称
    * @param certificateName
    */
    public ApplyLogQuery certificateName(String certificateName){
        setCertificateName(certificateName);
		return this;
    }

    /**
    * 设置 证件名称
    * @param certificateNameList
    */
    public ApplyLogQuery certificateNameList(List<String> certificateNameList){
        this.certificateNameList = certificateNameList;
		return this;
    }



	/**
    * 设置 取件人姓名
    * @param pickerName
    */
    public ApplyLogQuery pickerName(String pickerName){
        setPickerName(pickerName);
		return this;
    }

    /**
    * 设置 取件人姓名
    * @param pickerNameList
    */
    public ApplyLogQuery pickerNameList(List<String> pickerNameList){
        this.pickerNameList = pickerNameList;
		return this;
    }


	/**
    * 设置 取件人证件号码
    * @param pickerIDCardNo
    */
    public ApplyLogQuery pickerIDCardNo(String pickerIDCardNo){
        setPickerIDCardNo(pickerIDCardNo);
		return this;
    }

    /**
    * 设置 取件人证件号码
    * @param pickerIDCardNoList
    */
    public ApplyLogQuery pickerIDCardNoList(List<String> pickerIDCardNoList){
        this.pickerIDCardNoList = pickerIDCardNoList;
		return this;
    }


	/**
    * 设置 手机号码
    * @param mobile
    */
    public ApplyLogQuery mobile(String mobile){
        setMobile(mobile);
		return this;
    }

    /**
    * 设置 手机号码
    * @param mobileList
    */
    public ApplyLogQuery mobileList(List<String> mobileList){
        this.mobileList = mobileList;
		return this;
    }

    /**
    * 设置  持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderType
    */
    public ApplyLogQuery holderType(Integer holderType){
	    setHolderType(holderType);
		return this;
    }
	
	 /**
    * 设置 开始 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeStart
    */
    public ApplyLogQuery holderTypeStart(Integer holderTypeStart){
		this.holderTypeStart = holderTypeStart;
		return this;
    }

    /**
    * 设置 结束 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeEnd
    */
    public ApplyLogQuery holderTypeEnd(Integer holderTypeEnd){
		this.holderTypeEnd = holderTypeEnd;
		return this;
    }

    /**
    * 设置 增加 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeIncrement
    */
    public ApplyLogQuery holderTypeIncrement(Integer holderTypeIncrement){
		this.holderTypeIncrement = holderTypeIncrement;
		return this;
    }

    /**
    * 设置 持有者类型，1：自然人，2：法人，3：自然人法人
    * @param holderTypeList
    */
    public ApplyLogQuery holderTypeList(List<Integer> holderTypeList){
        this.holderTypeList = holderTypeList;
		return this;
        }

        /**
        * 设置 持有者类型，1：自然人，2：法人，3：自然人法人
        * @param holderTypeNotList
        */
        public ApplyLogQuery holderTypeNotList(List<Integer> holderTypeNotList){
        this.holderTypeNotList = holderTypeNotList;
        return this;
        }

    /**
    * 设置  持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdType
    */
    public ApplyLogQuery holderIdType(Integer holderIdType){
	    setHolderIdType(holderIdType);
		return this;
    }
	
	 /**
    * 设置 开始 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeStart
    */
    public ApplyLogQuery holderIdTypeStart(Integer holderIdTypeStart){
		this.holderIdTypeStart = holderIdTypeStart;
		return this;
    }

    /**
    * 设置 结束 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeEnd
    */
    public ApplyLogQuery holderIdTypeEnd(Integer holderIdTypeEnd){
		this.holderIdTypeEnd = holderIdTypeEnd;
		return this;
    }

    /**
    * 设置 增加 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeIncrement
    */
    public ApplyLogQuery holderIdTypeIncrement(Integer holderIdTypeIncrement){
		this.holderIdTypeIncrement = holderIdTypeIncrement;
		return this;
    }

    /**
    * 设置 持有者证件类型，1：身份证，2：组织机构代码等
    * @param holderIdTypeList
    */
    public ApplyLogQuery holderIdTypeList(List<Integer> holderIdTypeList){
        this.holderIdTypeList = holderIdTypeList;
		return this;
        }

        /**
        * 设置 持有者证件类型，1：身份证，2：组织机构代码等
        * @param holderIdTypeNotList
        */
        public ApplyLogQuery holderIdTypeNotList(List<Integer> holderIdTypeNotList){
        this.holderIdTypeNotList = holderIdTypeNotList;
        return this;
        }


	/**
    * 设置 持有者名称
    * @param holderName
    */
    public ApplyLogQuery holderName(String holderName){
        setHolderName(holderName);
		return this;
    }

    /**
    * 设置 持有者名称
    * @param holderNameList
    */
    public ApplyLogQuery holderNameList(List<String> holderNameList){
        this.holderNameList = holderNameList;
		return this;
    }


	/**
    * 设置 持有者证件号码
    * @param holderIDCardNo
    */
    public ApplyLogQuery holderIDCardNo(String holderIDCardNo){
        setHolderIDCardNo(holderIDCardNo);
		return this;
    }

    /**
    * 设置 持有者证件号码
    * @param holderIDCardNoList
    */
    public ApplyLogQuery holderIDCardNoList(List<String> holderIDCardNoList){
        this.holderIDCardNoList = holderIDCardNoList;
		return this;
    }


	/**
    * 设置 市场主体名称
    * @param enterpriseName
    */
    public ApplyLogQuery enterpriseName(String enterpriseName){
        setEnterpriseName(enterpriseName);
		return this;
    }

    /**
    * 设置 市场主体名称
    * @param enterpriseNameList
    */
    public ApplyLogQuery enterpriseNameList(List<String> enterpriseNameList){
        this.enterpriseNameList = enterpriseNameList;
		return this;
    }


	/**
    * 设置 法定代表人
    * @param legalPerson
    */
    public ApplyLogQuery legalPerson(String legalPerson){
        setLegalPerson(legalPerson);
		return this;
    }

    /**
    * 设置 法定代表人
    * @param legalPersonList
    */
    public ApplyLogQuery legalPersonList(List<String> legalPersonList){
        this.legalPersonList = legalPersonList;
		return this;
    }


	/**
    * 设置 统一社会信用代码
    * @param socialCode
    */
    public ApplyLogQuery socialCode(String socialCode){
        setSocialCode(socialCode);
		return this;
    }

    /**
    * 设置 统一社会信用代码
    * @param socialCodeList
    */
    public ApplyLogQuery socialCodeList(List<String> socialCodeList){
        this.socialCodeList = socialCodeList;
		return this;
    }




	/**
    * 设置 专网ID
    * @param privateID
    */
    public ApplyLogQuery privateID(String privateID){
        setPrivateID(privateID);
		return this;
    }

    /**
    * 设置 专网ID
    * @param privateIDList
    */
    public ApplyLogQuery privateIDList(List<String> privateIDList){
        this.privateIDList = privateIDList;
		return this;
    }


	/**
    * 设置 证件附件地址
    * @param certificateUrl
    */
    public ApplyLogQuery certificateUrl(String certificateUrl){
        setCertificateUrl(certificateUrl);
		return this;
    }

    /**
    * 设置 证件附件地址
    * @param certificateUrlList
    */
    public ApplyLogQuery certificateUrlList(List<String> certificateUrlList){
        this.certificateUrlList = certificateUrlList;
		return this;
    }


	/**
    * 设置 证件预览地址
    * @param previewUrl
    */
    public ApplyLogQuery previewUrl(String previewUrl){
        setPreviewUrl(previewUrl);
		return this;
    }

    /**
    * 设置 证件预览地址
    * @param previewUrlList
    */
    public ApplyLogQuery previewUrlList(List<String> previewUrlList){
        this.previewUrlList = previewUrlList;
		return this;
    }


	/**
    * 设置 证照模板表单内容
    * @param formContent
    */
    public ApplyLogQuery formContent(String formContent){
        setFormContent(formContent);
		return this;
    }

    /**
    * 设置 证照模板表单内容
    * @param formContentList
    */
    public ApplyLogQuery formContentList(List<String> formContentList){
        this.formContentList = formContentList;
		return this;
    }


	/**
    * 设置 证照模板表单内容
    * @param formTemplate
    */
    public ApplyLogQuery formTemplate(String formTemplate){
        setFormTemplate(formTemplate);
		return this;
    }

    /**
    * 设置 证照模板表单内容
    * @param formTemplateList
    */
    public ApplyLogQuery formTemplateList(List<String> formTemplateList){
        this.formTemplateList = formTemplateList;
		return this;
    }

    /**
    * 设置  生成状态1未生成2已生成
    * @param generateStatus
    */
    public ApplyLogQuery generateStatus(Integer generateStatus){
	    setGenerateStatus(generateStatus);
		return this;
    }
	
	 /**
    * 设置 开始 生成状态1未生成2已生成
    * @param generateStatusStart
    */
    public ApplyLogQuery generateStatusStart(Integer generateStatusStart){
		this.generateStatusStart = generateStatusStart;
		return this;
    }

    /**
    * 设置 结束 生成状态1未生成2已生成
    * @param generateStatusEnd
    */
    public ApplyLogQuery generateStatusEnd(Integer generateStatusEnd){
		this.generateStatusEnd = generateStatusEnd;
		return this;
    }

    /**
    * 设置 增加 生成状态1未生成2已生成
    * @param generateStatusIncrement
    */
    public ApplyLogQuery generateStatusIncrement(Integer generateStatusIncrement){
		this.generateStatusIncrement = generateStatusIncrement;
		return this;
    }

    /**
    * 设置 生成状态1未生成2已生成
    * @param generateStatusList
    */
    public ApplyLogQuery generateStatusList(List<Integer> generateStatusList){
        this.generateStatusList = generateStatusList;
		return this;
        }

        /**
        * 设置 生成状态1未生成2已生成
        * @param generateStatusNotList
        */
        public ApplyLogQuery generateStatusNotList(List<Integer> generateStatusNotList){
        this.generateStatusNotList = generateStatusNotList;
        return this;
        }

    /**
    * 设置  档案操作类型1新增2变更
    * @param operType
    */
    public ApplyLogQuery operType(Integer operType){
	    setOperType(operType);
		return this;
    }
	
	 /**
    * 设置 开始 档案操作类型1新增2变更
    * @param operTypeStart
    */
    public ApplyLogQuery operTypeStart(Integer operTypeStart){
		this.operTypeStart = operTypeStart;
		return this;
    }

    /**
    * 设置 结束 档案操作类型1新增2变更
    * @param operTypeEnd
    */
    public ApplyLogQuery operTypeEnd(Integer operTypeEnd){
		this.operTypeEnd = operTypeEnd;
		return this;
    }

    /**
    * 设置 增加 档案操作类型1新增2变更
    * @param operTypeIncrement
    */
    public ApplyLogQuery operTypeIncrement(Integer operTypeIncrement){
		this.operTypeIncrement = operTypeIncrement;
		return this;
    }

    /**
    * 设置 档案操作类型1新增2变更
    * @param operTypeList
    */
    public ApplyLogQuery operTypeList(List<Integer> operTypeList){
        this.operTypeList = operTypeList;
		return this;
        }

        /**
        * 设置 档案操作类型1新增2变更
        * @param operTypeNotList
        */
        public ApplyLogQuery operTypeNotList(List<Integer> operTypeNotList){
        this.operTypeNotList = operTypeNotList;
        return this;
        }

    /**
    * 设置  归档状态0否1是
    * @param recordStatus
    */
    public ApplyLogQuery recordStatus(Integer recordStatus){
	    setRecordStatus(recordStatus);
		return this;
    }
	
	 /**
    * 设置 开始 归档状态0否1是
    * @param recordStatusStart
    */
    public ApplyLogQuery recordStatusStart(Integer recordStatusStart){
		this.recordStatusStart = recordStatusStart;
		return this;
    }

    /**
    * 设置 结束 归档状态0否1是
    * @param recordStatusEnd
    */
    public ApplyLogQuery recordStatusEnd(Integer recordStatusEnd){
		this.recordStatusEnd = recordStatusEnd;
		return this;
    }

    /**
    * 设置 增加 归档状态0否1是
    * @param recordStatusIncrement
    */
    public ApplyLogQuery recordStatusIncrement(Integer recordStatusIncrement){
		this.recordStatusIncrement = recordStatusIncrement;
		return this;
    }

    /**
    * 设置 归档状态0否1是
    * @param recordStatusList
    */
    public ApplyLogQuery recordStatusList(List<Integer> recordStatusList){
        this.recordStatusList = recordStatusList;
		return this;
        }

        /**
        * 设置 归档状态0否1是
        * @param recordStatusNotList
        */
        public ApplyLogQuery recordStatusNotList(List<Integer> recordStatusNotList){
        this.recordStatusNotList = recordStatusNotList;
        return this;
        }


	/**
    * 设置 二维码
    * @param qRCode
    */
    public ApplyLogQuery qRCode(String qRCode){
        setQRCode(qRCode);
		return this;
    }

    /**
    * 设置 二维码
    * @param qRCodeList
    */
    public ApplyLogQuery qRCodeList(List<String> qRCodeList){
        this.qRCodeList = qRCodeList;
		return this;
    }

    /**
    * 设置  创建用户
    * @param createUserId
    */
    public ApplyLogQuery createUserId(Long createUserId){
	    setCreateUserId(createUserId);
		return this;
    }
	
	 /**
    * 设置 开始 创建用户
    * @param createUserIdStart
    */
    public ApplyLogQuery createUserIdStart(Long createUserIdStart){
		this.createUserIdStart = createUserIdStart;
		return this;
    }

    /**
    * 设置 结束 创建用户
    * @param createUserIdEnd
    */
    public ApplyLogQuery createUserIdEnd(Long createUserIdEnd){
		this.createUserIdEnd = createUserIdEnd;
		return this;
    }

    /**
    * 设置 增加 创建用户
    * @param createUserIdIncrement
    */
    public ApplyLogQuery createUserIdIncrement(Long createUserIdIncrement){
		this.createUserIdIncrement = createUserIdIncrement;
		return this;
    }

    /**
    * 设置 创建用户
    * @param createUserIdList
    */
    public ApplyLogQuery createUserIdList(List<Long> createUserIdList){
        this.createUserIdList = createUserIdList;
		return this;
        }

        /**
        * 设置 创建用户
        * @param createUserIdNotList
        */
        public ApplyLogQuery createUserIdNotList(List<Long> createUserIdNotList){
        this.createUserIdNotList = createUserIdNotList;
        return this;
        }


    /**
    * 设置  更新用户
    * @param updateUserId
    */
    public ApplyLogQuery updateUserId(Long updateUserId){
	    setUpdateUserId(updateUserId);
		return this;
    }
	
	 /**
    * 设置 开始 更新用户
    * @param updateUserIdStart
    */
    public ApplyLogQuery updateUserIdStart(Long updateUserIdStart){
		this.updateUserIdStart = updateUserIdStart;
		return this;
    }

    /**
    * 设置 结束 更新用户
    * @param updateUserIdEnd
    */
    public ApplyLogQuery updateUserIdEnd(Long updateUserIdEnd){
		this.updateUserIdEnd = updateUserIdEnd;
		return this;
    }

    /**
    * 设置 增加 更新用户
    * @param updateUserIdIncrement
    */
    public ApplyLogQuery updateUserIdIncrement(Long updateUserIdIncrement){
		this.updateUserIdIncrement = updateUserIdIncrement;
		return this;
    }

    /**
    * 设置 更新用户
    * @param updateUserIdList
    */
    public ApplyLogQuery updateUserIdList(List<Long> updateUserIdList){
        this.updateUserIdList = updateUserIdList;
		return this;
        }

        /**
        * 设置 更新用户
        * @param updateUserIdNotList
        */
        public ApplyLogQuery updateUserIdNotList(List<Long> updateUserIdNotList){
        this.updateUserIdNotList = updateUserIdNotList;
        return this;
        }



	/**
    * 设置 行业名称
    * @param industryName
    */
    public ApplyLogQuery industryName(String industryName){
        setIndustryName(industryName);
		return this;
    }

    /**
    * 设置 行业名称
    * @param industryNameList
    */
    public ApplyLogQuery industryNameList(List<String> industryNameList){
        this.industryNameList = industryNameList;
		return this;
    }


	/**
    * 设置 经营场所
    * @param businessPlace
    */
    public ApplyLogQuery businessPlace(String businessPlace){
        setBusinessPlace(businessPlace);
		return this;
    }

    /**
    * 设置 经营场所
    * @param businessPlaceList
    */
    public ApplyLogQuery businessPlaceList(List<String> businessPlaceList){
        this.businessPlaceList = businessPlaceList;
		return this;
    }


	/**
    * 设置 许可项目
    * @param licenseProject
    */
    public ApplyLogQuery licenseProject(String licenseProject){
        setLicenseProject(licenseProject);
		return this;
    }

    /**
    * 设置 许可项目
    * @param licenseProjectList
    */
    public ApplyLogQuery licenseProjectList(List<String> licenseProjectList){
        this.licenseProjectList = licenseProjectList;
		return this;
    }


	/**
    * 设置 制证机关
    * @param authority
    */
    public ApplyLogQuery authority(String authority){
        setAuthority(authority);
		return this;
    }

    /**
    * 设置 制证机关
    * @param authorityList
    */
    public ApplyLogQuery authorityList(List<String> authorityList){
        this.authorityList = authorityList;
		return this;
    }

    /**
    * 获取 OR条件集合，列表项之间是OR，项内容之间是AND，如：(list[0].1 and list[0].2) or (list[1].3 and list[1].4)
    * @return orConditionList
    */
    public List<ApplyLogQuery> getOrConditionList(){
    return this.orConditionList;
    }

    /**
    * 设置 OR条件集合，列表项之间是OR，项内容之间是AND，如：(list[0].1 and list[0].2) or (list[1].3 and list[1].4)
    * @param orConditionList
    */
    public void setOrConditionList(List<ApplyLogQuery> orConditionList){
        this.orConditionList = orConditionList;
    }

    /**
    * 获取 AND条件集合，列表项之间是AND，项内容之间是OR，如：(list[0].1 or list[0].2) and (list[1].3 or list[1].4)
    * @return andConditionList
    */
    public List<ApplyLogQuery> getAndConditionList(){
        return this.andConditionList;
    }

    /**
    * 设置 AND条件集合，列表项之间是AND，项内容之间是OR，如：(list[0].1 or list[0].2) and (list[1].3 or list[1].4)
    * @param andConditionList
    */
    public void setAndConditionList(List<ApplyLogQuery> andConditionList){
        this.andConditionList = andConditionList;
    }

}