package com.mortals.xhx.module.record.model;
import java.util.List;
import java.util.ArrayList;
import java.math.BigDecimal;
import cn.hutool.core.date.DateUtil;
import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.mortals.framework.annotation.Excel;
import com.mortals.framework.model.BaseEntityLong;
import com.mortals.xhx.module.record.model.vo.RecordVo;
import lombok.Data;
/**
* 证照申请实体对象
*
* @author zxfei
* @date 2024-07-27
*/
@Data
public class RecordEntity extends RecordVo {
    private static final long serialVersionUID = 1L;

    /**
    * 站点id
    */
    private Long siteId;
    /**
    * 证照目录ID
    */
    private Long catalogId;
    /**
    * 目录名称
    */
    private String catalogName;
    /**
    * 目录编号
    */
    private String catalogCode;
    /**
    * 档案状态
    */
    private Integer recordStatus;
    @Override
    public int hashCode() {
         return this.getId().hashCode();
    }
    @Override
    public boolean equals(Object obj) {
        if (obj == null) return false;
        if (obj instanceof RecordEntity) {
            RecordEntity tmp = (RecordEntity) obj;
            if (this.getId() == tmp.getId()) {
                 return true;
            }
        }
        return false;
    }

    public void initAttrValue(){
            this.siteId = null;
            this.catalogId = null;
            this.catalogName = "";
            this.catalogCode = "";
            this.recordStatus = 1;
    }
}